@charset "utf-8";
/* CSS Document */

	
	
/*ハンバーガーmenu*/	


.gnav__menu__item a{
    color: #960;
    font-size: 1.4vw;
    font-weight: bold;
    padding: 40px;
    text-decoration: none;
    transition: .5s;
	
}
.gnav__menu__item a:hover{
    color: #666;
}

.gnav__menu__item a:visited{
   display: flex;
}



@media screen and (max-width : 896px ){
	
/*menu*/
.menu{
    height: 20px;
    position: absolute;
    right: 60px;
    top: 25px;
    width: 30px;
    z-index: 99;
}
	
.menu__line{
    background: #960;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
	
.menu__line--center{
    top: 9px;
}
	
.menu__line--bottom{
    bottom: 0;
}
	
.menu__line--top.active{
    top: 8px;
    transform: rotate(45deg);
}
	
.menu__line--center.active{
    transform:scaleX(0);
}
	
.menu__line--bottom.active{
    bottom: 10px;
    transform: rotate(135deg);
}
	
	
/*フルスクリーンナビゲーション*/
/*gnav*/	
.gnav{
/*	float:none;*/
    background:rgba(0,0,0,1.0);
    display: none;
    height: 100%;
    position:fixed;
	max-width: 768px;
    width: 50%;
    z-index: 98;
	right: 60px;
	margin: 0 0 0 20px;
}

.gnav__wrap{
   align-items:center;
    display: flex;
    height: 100vh;
    justify-content: center;
    position: absolute;
    width: 100%;
	}

.gnav__menu__item{
    margin: 40px auto;
	padding:0px 0 40px;
	border-bottom: solid 0.5px #960;	
}


	
.gnav__menu__item a{
/*    color: #fff;*/
    font-size: 2em;
    font-weight: bold;
    padding: 50px;
    text-decoration: none;
    transition: .5s;
}
	
.gnav__menu__item:hover{
    color: #fff;
	}

.gnav__wrap li a:hover{
  	color:#fff;
}

.gnav__wrap > li:hover{
    background: #fff;
    -webkit-transition: all .5s;
    transition: all .5s;
}
	
.gnav__menu{
	position: fixed;
	left:60%;
	top:10%;		
	}
	
	
.gnav__wrap li{
	float:none;
}
	
/*.header_sns{
	align-items:center;
    display: none;
    height: auto;
    justify-content: center;
    position: fixed;
	left:43%;
	top:80%;
    width: 100%;
		
	}*/
	
/*.gnav__menu__item a:hover{
    color: #666;
}

*/


/*li.gnav__menu__item a{
	width: 200%;
    margin: 30px auto;
	border-bottom: solid 0.5px #960;
	padding: 20px 0;
}
*/

.menu__second-level li{
	width:100%;
}

.menu__second-level li a{
	width:100%;
	padding: 10px 0 0;
}
	

	
.menu__second-level li a{
	border-bottom: none;
}
	
li.gnav__menu__item ul.menu__second-level {
    position: absolute;
    top:100%;
	left:200;
    padding: 20px 0 0;

}
	
li.gnav__menu__item:hover ul.menu__second-level {
    top: 10px;
	left:0px;
}	
	
}




@media screen and (max-width : 600px ){
	
.menu__line{
    background-color: #960;
    display: block;
    height: 1px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
	
.menu__line--center{
    top: 2;
}

.gnav__menu__item{
	width: 100px;
    margin: 30px auto;
	padding:2px 1.666% 30px 1.666%;
	border-bottom: solid 0.5px #960;
}

.gnav__menu__item a{
    font-size: 3.5vw;
	padding: 20px;
	font-weight:normal;
}
	
.gnav__menu{
	position: fixed;
	left:55%;
	top:10%;		
	}

	}

@media screen and (max-width : 480px ){
	
.gnav__menu{
	position:fixed;
	left:47%;
	top:10%;		
	}
}